RubyGems Navigation menu

posty_client 2.0.4

A library and a command line tool to use the post api.

Versions:

  1. 2.0.4 - October 15, 2015 (11 KB)
  2. 2.0.2 - October 15, 2015 (11 KB)
  3. 2.0.0 - June 18, 2014 (11 KB)
  4. 1.0.0 - October 17, 2013 (9.5 KB)
Show all versions (5 total)

Development Dependencies:

Authors:

  • Thomas Steinhausen

Owners:

507d9f43c8aa17394a7815a2e3d6dca6

SHA 256 checksum:

2e1b520180e6b460f379533643582ab708cbfe12c84c5f253d6c02d75c2e9d97

Total downloads 4,090

For this version 1,071

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: